<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{291,67,1014,660}</property>
    <property name="Name">[qbe_sccrdup_loc]</property>
    <property name="Caption">[Contas a Receber]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Arial" width="0" height="-21" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">
{modus,aCbFILTRO4,aCbFILTRO5,aCbFILTRO6,aCbFILTRO7,aCbFILTRO8,aCbFILTRO9}    </property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
aCbFILTRO4 := waVet4
oFILTRO4:aitems := aCbFILTRO4
oFILTRO4:Requery() 
oFILTRO4:lText := (ValType(FILTRO4)="C")
oFILTRO4:SetValue( FILTRO4 ) 
oFILTRO4:Refresh() 
aCbFILTRO5 := waVet5
oFILTRO5:aitems := aCbFILTRO5
oFILTRO5:Requery() 
oFILTRO5:lText := (ValType(FILTRO5)="C")
oFILTRO5:SetValue( FILTRO5 ) 
oFILTRO5:Refresh() 
aCbFILTRO6 := waVet6
oFILTRO6:aitems := aCbFILTRO6
oFILTRO6:Requery() 
oFILTRO6:lText := (ValType(FILTRO6)="C")
oFILTRO6:SetValue( FILTRO6 ) 
oFILTRO6:Refresh() 
aCbFILTRO7 := waVet7
oFILTRO7:aitems := aCbFILTRO7
oFILTRO7:Requery() 
oFILTRO7:lText := (ValType(FILTRO7)="C")
oFILTRO7:SetValue( FILTRO7 ) 
oFILTRO7:Refresh() 
aCbFILTRO8 := waVet8
oFILTRO8:aitems := aCbFILTRO8
oFILTRO8:Requery() 
oFILTRO8:lText := (ValType(FILTRO8)="C")
oFILTRO8:SetValue( FILTRO8 ) 
oFILTRO8:Refresh() 
aCbFILTRO9 := waVet9
oFILTRO9:aitems := aCbFILTRO9
oFILTRO9:Requery() 
oFILTRO9:lText := (ValType(FILTRO9)="C")
oFILTRO9:SetValue( FILTRO9 ) 
oFILTRO9:Refresh() 

SET(5,1960) 

// debugALERT('lFgPedirSeAgrupaPorDataOuCliente='+hb_valtoexp(lFgPedirSeAgrupaPorDataOuCliente)+';lFgPerguntarSeSoAbertosLiquidadosOuTodos='+hb_valtoexp(lFgPerguntarSeSoAbertosLiquidadosOuTodos)+'; wOptGroup='+hb_valtoexp(wOptGroup)+' wOptAbertas='+hb_valtoexp(wOptAbertas)) 

se .not.lFgPedirSeAgrupaPorDataOuCliente         entao (owOptGroup:Hide(), owOptGroup1:Hide(), owOptGroup2:Hide() )
se .not.lFgPerguntarSeSoAbertosLiquidadosOuTodos entao (owOptAbertas:Hide(), owOptAbertas1:Hide(), owOptAbertas2:Hide(), owOptAbertas3:Hide() )

se sys_segmento<>'locacao' entao (owFgCli10:Hide(), owFgCli20:Hide(), owFgCli30:Hide() )
]]>
  </method>
  <part class="group">
    <style>
      <property name="Geometry">{7,3,989,585}</property>
      <property name="Name">[oGroup1]</property>
      <property name="TabIndex">1</property>
    </style>
    <part class="line">
      <style>
        <property name="Geometry">{7,600,989,2}</property>
        <property name="Name">[oLine1]</property>
      </style>
    </part>
    <part class="checkbox">
      <style>
        <property name="Geometry">{637,63,297,28}</property>
        <property name="Name">[owFgResumoVnd]</property>
        <property name="varName">[wFgResumoVnd]</property>
        <property name="Caption">[Gera Resumo &amp;Vendedores?]</property>
        <property name="TabIndex">1</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,183,213,26}</property>
        <property name="Name">[oSayFILTRO1_de]</property>
        <property name="Caption">[Datas de Vencimento:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="checkbox">
      <style>
        <property name="Geometry">{637,93,297,28}</property>
        <property name="Name">[owFgResumoCli]</property>
        <property name="varName">[wFgResumoCli]</property>
        <property name="Caption">[Gera Resumo &amp;Clientes  ?]</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{452,183,45,26}</property>
        <property name="Name">[oSayFILTRO1_ate]</property>
        <property name="Caption">[Ate ]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="checkbox">
      <style>
        <property name="Geometry">{637,123,297,28}</property>
        <property name="Name">[owFgResumoCfop]</property>
        <property name="varName">[wFgResumoCfop]</property>
        <property name="Caption">[Gera Resumo &amp;CFOPs     ?]</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,213,212,26}</property>
        <property name="Name">[oSayFILTRO2_de]</property>
        <property name="Caption">[Datas de Liquidacao:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{304,183,136,28}</property>
        <property name="Name">[oFILTRO1_de]</property>
        <property name="varName">[FILTRO1_de]</property>
        <property name="cPicture">[99/99/9999]</property>
        <property name="nMaxLength">12</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{514,183,136,28}</property>
        <property name="Name">[oFILTRO1_ate]</property>
        <property name="varName">[FILTRO1_ate]</property>
        <property name="cPicture">[99/99/9999]</property>
        <property name="nMaxLength">12</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">4</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[//
return eVal(wbChkConds,'DeAte',@waGet1,@wbTst1,@wdGet1,wsGet1,'wsGet1','FILTRO1')]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{452,213,44,26}</property>
        <property name="Name">[oSayFILTRO2_ate]</property>
        <property name="Caption">[Ate ]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{304,213,136,28}</property>
        <property name="Name">[oFILTRO2_de]</property>
        <property name="varName">[FILTRO2_de]</property>
        <property name="cPicture">[99/99/9999]</property>
        <property name="nMaxLength">12</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{514,213,136,28}</property>
        <property name="Name">[oFILTRO2_ate]</property>
        <property name="varName">[FILTRO2_ate]</property>
        <property name="cPicture">[99/99/9999]</property>
        <property name="nMaxLength">12</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">5</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[//
return eVal(wbChkConds,'DeAte',@waGet2,@wbTst2,@wdGet2,wsGet2,'wsGet2','FILTRO2')]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,243,213,26}</property>
        <property name="Name">[oSayFILTRO3_de]</property>
        <property name="Caption">[Datas de Emissao...:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{304,243,136,28}</property>
        <property name="Name">[oFILTRO3_de]</property>
        <property name="varName">[FILTRO3_de]</property>
        <property name="cPicture">[99/99/9999]</property>
        <property name="nMaxLength">12</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{514,243,136,28}</property>
        <property name="Name">[oFILTRO3_ate]</property>
        <property name="varName">[FILTRO3_ate]</property>
        <property name="cPicture">[99/99/9999]</property>
        <property name="nMaxLength">12</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">6</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[//
return eVal(wbChkConds,'DeAte',@waGet3,@wbTst3,@wdGet3,wsGet3,'wsGet3','FILTRO3')]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{452,243,43,26}</property>
        <property name="Name">[oSayFILTRO3_ate]</property>
        <property name="Caption">[Ate ]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="checkbox">
      <style>
        <property name="Geometry">{687,183,251,28}</property>
        <property name="Name">[owFgCli10]</property>
        <property name="varName">[wFgCli10]</property>
        <property name="Caption">[So Clientes do dia 10 ]</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,290,260,26}</property>
        <property name="Name">[oSayFILTRO4]</property>
        <property name="Caption">[Vendedores a Listar:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="checkbox">
      <style>
        <property name="Geometry">{687,213,251,28}</property>
        <property name="Name">[owFgCli20]</property>
        <property name="varName">[wFgCli20]</property>
        <property name="Caption">[So Clientes do dia 20 ]</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,320,260,26}</property>
        <property name="Name">[oSayFILTRO5]</property>
        <property name="Caption">[Portadores a Listar:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
    </part>
    <part class="checkbox">
      <style>
        <property name="Geometry">{687,243,253,28}</property>
        <property name="Name">[owFgCli30]</property>
        <property name="varName">[wFgCli30]</property>
        <property name="Caption">[So Clientes do dia 30 ]</property>
        <property name="TabIndex">9</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,350,260,26}</property>
        <property name="Name">[oSayFILTRO6]</property>
        <property name="Caption">[Situacoes  a Listar:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">10</property>
      </style>
    </part>
    <part class="combobox">
      <style>
        <property name="Geometry">{304,290,99,28}</property>
        <property name="Name">[oFILTRO4]</property>
        <property name="varName">[FILTRO4]</property>
        <property name="ColumnWidth">136</property>
        <property name="Items">{}</property>
        <property name="DisplayCount">2</property>
        <property name="lEdit">.T.</property>
        <property name="FormatText">[UPPERCASE]</property>
        <property name="TabIndex">10</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[//
return MyShowListbox(FILTRO4,waVet4,oFILTRO4)]]>
      </method>
      <method name="onInteractiveChange">
        <![CDATA[Parameters value,oFILTRO4
XmlChecaComboBox(value,oFILTRO4,aCbFILTRO4) ]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,380,260,26}</property>
        <property name="Name">[oSayFILTRO7]</property>
        <property name="Caption">[Clientes  a Listar :]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">11</property>
      </style>
    </part>
    <part class="combobox">
      <style>
        <property name="Geometry">{304,320,99,28}</property>
        <property name="Name">[oFILTRO5]</property>
        <property name="varName">[FILTRO5]</property>
        <property name="ColumnWidth">136</property>
        <property name="Items">{}</property>
        <property name="DisplayCount">2</property>
        <property name="lEdit">.T.</property>
        <property name="FormatText">[UPPERCASE]</property>
        <property name="TabIndex">11</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[//
return MyShowListbox(FILTRO5,waVet5,oFILTRO5)]]>
      </method>
      <method name="onInteractiveChange">
        <![CDATA[Parameters value,oFILTRO5
XmlChecaComboBox(value,oFILTRO5,aCbFILTRO5) ]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,410,260,26}</property>
        <property name="Name">[oSayFILTRO8]</property>
        <property name="Caption">[Tipo de Liquidacao :]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">12</property>
      </style>
    </part>
    <part class="combobox">
      <style>
        <property name="Geometry">{304,350,111,28}</property>
        <property name="Name">[oFILTRO6]</property>
        <property name="varName">[FILTRO6]</property>
        <property name="ColumnWidth">148</property>
        <property name="Items">{}</property>
        <property name="DisplayCount">2</property>
        <property name="lEdit">.T.</property>
        <property name="FormatText">[UPPERCASE]</property>
        <property name="TabIndex">12</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[//
return MyShowListbox(FILTRO6,waVet6,oFILTRO6)]]>
      </method>
      <method name="onInteractiveChange">
        <![CDATA[Parameters value,oFILTRO6
XmlChecaComboBox(value,oFILTRO6,aCbFILTRO6) ]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,440,260,26}</property>
        <property name="Name">[oSayFILTRO9]</property>
        <property name="Caption">[CFOPs a Listar     :]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">13</property>
      </style>
    </part>
    <part class="combobox">
      <style>
        <property name="Geometry">{304,380,99,28}</property>
        <property name="Name">[oFILTRO7]</property>
        <property name="varName">[FILTRO7]</property>
        <property name="ColumnWidth">136</property>
        <property name="Items">{}</property>
        <property name="DisplayCount">2</property>
        <property name="lEdit">.T.</property>
        <property name="FormatText">[UPPERCASE]</property>
        <property name="TabIndex">13</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[//
return MyShowListbox(FILTRO7,waVet7,oFILTRO7)]]>
      </method>
      <method name="onInteractiveChange">
        <![CDATA[Parameters value,oFILTRO7
XmlChecaComboBox(value,oFILTRO7,aCbFILTRO7) ]]>
      </method>
    </part>
    <part class="combobox">
      <style>
        <property name="Geometry">{304,410,111,28}</property>
        <property name="Name">[oFILTRO8]</property>
        <property name="varName">[FILTRO8]</property>
        <property name="ColumnWidth">148</property>
        <property name="Items">{}</property>
        <property name="DisplayCount">2</property>
        <property name="lEdit">.T.</property>
        <property name="FormatText">[UPPERCASE]</property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[//
return MyShowListbox(FILTRO8,waVet8,oFILTRO8)]]>
      </method>
      <method name="onInteractiveChange">
        <![CDATA[Parameters value,oFILTRO8
XmlChecaComboBox(value,oFILTRO8,aCbFILTRO8) ]]>
      </method>
    </part>
    <part class="combobox">
      <style>
        <property name="Geometry">{304,440,111,28}</property>
        <property name="Name">[oFILTRO9]</property>
        <property name="varName">[FILTRO9]</property>
        <property name="ColumnWidth">148</property>
        <property name="Items">{}</property>
        <property name="DisplayCount">2</property>
        <property name="lEdit">.T.</property>
        <property name="FormatText">[UPPERCASE]</property>
        <property name="TabIndex">15</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[//
return MyShowListbox(FILTRO9,waVet9,oFILTRO9)]]>
      </method>
      <method name="onInteractiveChange">
        <![CDATA[Parameters value,oFILTRO9
XmlChecaComboBox(value,oFILTRO9,aCbFILTRO9) ]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{576,290,383,28}</property>
        <property name="Name">[oFILTRO4Get]</property>
        <property name="varName">[FILTRO4Get]</property>
        <property name="cPicture">[XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX]</property>
        <property name="nMaxLength">30</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">19</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[//
return eVal(wbChkConds,@FILTRO4,@waGet4,@wbTst4,@FILTRO4Get,wsGet4,'wsGet4','wbPsq4')]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{576,320,383,28}</property>
        <property name="Name">[oFILTRO5Get]</property>
        <property name="varName">[FILTRO5Get]</property>
        <property name="cPicture">[XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX]</property>
        <property name="nMaxLength">30</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">21</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[//
return eVal(wbChkConds,@FILTRO5,@waGet5,@wbTst5,@FILTRO5Get,wsGet5,'wsGet5','wbPsq5')]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{576,350,383,28}</property>
        <property name="Name">[oFILTRO6Get]</property>
        <property name="varName">[FILTRO6Get]</property>
        <property name="cPicture">[XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX]</property>
        <property name="nMaxLength">30</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">23</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[//
return eVal(wbChkConds,@FILTRO6,@waGet6,@wbTst6,@FILTRO6Get,wsGet6,'wsGet6','wbPsq6')]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{576,380,383,28}</property>
        <property name="Name">[oFILTRO7Get]</property>
        <property name="varName">[FILTRO7Get]</property>
        <property name="cPicture">[XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX]</property>
        <property name="nMaxLength">30</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">25</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[//
return eVal(wbChkConds,@FILTRO7,@waGet7,@wbTst7,@FILTRO7Get,wsGet7,'wsGet7','wbPsq7')]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{576,410,383,28}</property>
        <property name="Name">[oFILTRO8Get]</property>
        <property name="varName">[FILTRO8Get]</property>
        <property name="cPicture">[XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX]</property>
        <property name="nMaxLength">30</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">27</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[//
return eVal(wbChkConds,@FILTRO8,@waGet8,@wbTst8,@FILTRO8Get,wsGet8,'wsGet8','wbPsq8')]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{576,440,383,28}</property>
        <property name="Name">[oFILTRO9Get]</property>
        <property name="varName">[FILTRO9Get]</property>
        <property name="cPicture">[XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX]</property>
        <property name="nMaxLength">30</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">29</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[//
return eVal(wbChkConds,@FILTRO9,@waGet9,@wbTst9,@FILTRO9Get,wsGet9,'wsGet9','wbPsq9')]]>
      </method>
    </part>
    <part class="checkbox">
      <style>
        <property name="Geometry">{44,481,433,28}</property>
        <property name="Name">[oFILTRO10]</property>
        <property name="varName">[FILTRO10]</property>
        <property name="Caption">[Somente Titulos COM NossoNumero  ? ]</property>
        <property name="TabIndex">30</property>
      </style>
      <method name="onClick">
        <![CDATA[//
return eVal(wbChkConds,'Checkbox',@waGet10,@wbTst10,@wdGet10,wsGet10,'wsGet10',@FILTRO10)]]>
      </method>
    </part>
    <part class="checkbox">
      <style>
        <property name="Geometry">{569,481,395,28}</property>
        <property name="Name">[oFILTRO11]</property>
        <property name="varName">[FILTRO11]</property>
        <property name="Caption">[Somente Titulos SEM NossoNumero  ? ]</property>
        <property name="TabIndex">31</property>
      </style>
      <method name="onClick">
        <![CDATA[//
return eVal(wbChkConds,'Checkbox',@waGet11,@wbTst11,@wdGet11,wsGet11,'wsGet11',@FILTRO11)]]>
      </method>
    </part>
    <part class="checkbox">
      <style>
        <property name="Geometry">{44,511,222,28}</property>
        <property name="Name">[owFgSemEmprest]</property>
        <property name="varName">[wFgSemEmprest]</property>
        <property name="Caption">[Sem &amp;Emprestimos ?]</property>
        <property name="TabIndex">32</property>
      </style>
    </part>
    <part class="checkbox">
      <style>
        <property name="Geometry">{304,511,185,28}</property>
        <property name="Name">[owFgComPgtoNC]</property>
        <property name="varName">[wFgComPgtoNC]</property>
        <property name="Caption">[Com &amp;Pagto NC ?]</property>
        <property name="TabIndex">33</property>
      </style>
    </part>
    <part class="checkbox">
      <style>
        <property name="Geometry">{569,511,319,28}</property>
        <property name="Name">[owFgSemBaixas]</property>
        <property name="varName">[wFgSemBaixas]</property>
        <property name="Caption">[Sem &amp;Baixas/Renegociacoes ?]</property>
        <property name="TabIndex">34</property>
      </style>
    </part>
    <part class="checkbox">
      <style>
        <property name="Geometry">{44,541,322,28}</property>
        <property name="Name">[owFgSoLocacoes]</property>
        <property name="varName">[wFgSoLocacoes]</property>
        <property name="Caption">[Apenas Titulos de &amp;Locacoes ? ]</property>
        <property name="TabIndex">35</property>
      </style>
    </part>
    <part class="checkbox">
      <style>
        <property name="Geometry">{569,541,313,28}</property>
        <property name="Name">[owFgSoVendas]</property>
        <property name="varName">[wFgSoVendas]</property>
        <property name="Caption">[Apenas Tit. &amp;Vendas/Outras  ? ]</property>
        <property name="TabIndex">36</property>
      </style>
    </part>
    <part class="radiogroup">
      <style>
        <property name="Geometry">{39,33,204,105}</property>
        <property name="Name">[owOptGroup]</property>
        <property name="varName">[wOptGroup]</property>
        <property name="Caption">[Agrupadas por:]</property>
        <property name="TextColor">16711680</property>
        <property name="TabIndex">1002</property>
      </style>
      <part class="radiobutton">
        <style>
          <property name="Geometry">{64,63,148,28}</property>
          <property name="Name">[owOptGroup1]</property>
          <property name="Caption">[por &amp;DATA    ]</property>
          <property name="TabIndex">1010</property>
        </style>
        <method name="onClick">
          <![CDATA[owOptGroup1:oGroup:nValue := 1
wOptGroup:=1 ]]>
        </method>
      </part>
      <part class="radiobutton">
        <style>
          <property name="Geometry">{64,93,150,28}</property>
          <property name="Name">[owOptGroup2]</property>
          <property name="Caption">[por &amp;Clientes]</property>
          <property name="TabIndex">1010</property>
        </style>
        <method name="onClick">
          <![CDATA[owOptGroup1:oGroup:nValue := 2
wOptGroup:=2 ]]>
        </method>
      </part>
    </part>
    <part class="radiogroup">
      <style>
        <property name="Geometry">{306,33,281,135}</property>
        <property name="Name">[owOptAbertas]</property>
        <property name="varName">[wOptAbertas]</property>
        <property name="Caption">[Selecao de Duplicatas:]</property>
        <property name="TextColor">16711680</property>
        <property name="TabIndex">1002</property>
      </style>
      <part class="radiobutton">
        <style>
          <property name="Geometry">{330,63,225,28}</property>
          <property name="Name">[owOptAbertas1]</property>
          <property name="Caption">[&amp;1.So Titulos Abertos]</property>
          <property name="TabIndex">1010</property>
        </style>
        <method name="onClick">
          <![CDATA[owOptAbertas1:oGroup:nValue := 1
wOptAbertas:=1 ]]>
        </method>
      </part>
      <part class="radiobutton">
        <style>
          <property name="Geometry">{330,93,231,28}</property>
          <property name="Name">[owOptAbertas2]</property>
          <property name="Caption">[&amp;2.So Tit. Liquidados]</property>
          <property name="TabIndex">1010</property>
        </style>
        <method name="onClick">
          <![CDATA[owOptAbertas1:oGroup:nValue := 2
wOptAbertas:=2 ]]>
        </method>
      </part>
      <part class="radiobutton">
        <style>
          <property name="Geometry">{330,123,231,28}</property>
          <property name="Name">[owOptAbertas3]</property>
          <property name="Caption">[&amp;3.Tit.Abertos/Liquid]</property>
          <property name="TabIndex">1010</property>
        </style>
        <method name="onClick">
          <![CDATA[owOptAbertas1:oGroup:nValue := 3
wOptAbertas:=3 ]]>
        </method>
      </part>
    </part>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{821,614,70,28}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[&amp;OK]</property>
      <property name="TabIndex">1000</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{906,614,90,28}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[&amp;Cancela]</property>
      <property name="TabIndex">1001</property>
      <property name="TabStop">.F.</property>
    </style>
  </part>
</part>
